/**
* ========================================
* BUTTON
* ========================================
*/

.btn {
   padding: 9px 14px;
   border-radius: 4px;
   font-family: "Helvetica", sans-serif;
   font-size: 11px;
   line-height: 1.819;
   letter-spacing: 0.05em;
   text-transform: uppercase;
   -webkit-transition: all ease 0.25s;
   transition: all ease 0.25s;
   white-space: normal;
   text-decoration: none;
   box-shadow: 2px 2px 5px #888888;
}

.btn:active, .btn.active {
   -webkit-box-shadow: none;
   box-shadow: none;
}

.btn-primary {
   color: #222 !important;
}

/* BUTTON SIZE */

.btn-lg {
   font-size: 15px;
   line-height: 30px;
   padding: 14px 24px;
}

/* BUTTON COLOR */ 

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus,
.btn:hover, .btn:focus, .btn.focus, .btn:active, .btn.active{
   outline: 0 !important;
}

.section-dark .btn-default, .section-accent .btn-default {
   border: 1px solid rgba(255, 255, 255, 0.25);
   color: inherit;
} 

a {
	color: #8cc63e;
}

a:focus, a:hover {
	/* color: #73ad25; */
	color: #008751;
}

.text-primary {
	color: #8cc63e;
}

a.text-primary:hover {
	/*color: #73ad25;*/
	color: #008751;
}

.bg-primary {
	background-color: #8cc63e;
}

a.bg-primary:hover {
	background-color: #73ad25;
}

.btn-primary {
	background-color: rgba(140, 198, 62, 0.85);
	border-color: #8cc63e !important;
}

.btn-primary:hover {
    background-color: rgba(140,198,62,1);
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active{
	background-color: rgba(130,188,52,1) !important;
	border-color: #8cc63e !important;
	outline: 0 !important;
	box-shadow: none !important;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #8cc63e;
}

.testimony-column-padding {
    margin-bottom:1em;   
}
}